/* style course grid */
#ribbon{
    background-color: red!important;
}
body .uo-grid-wrapper .grid-course .course-title {
	font-size: 20px;
}
body .uo-grid-wrapper .grid-course .course-info-holder:not(.bottom) {
	text-align: center;
}

/* style profile page */
body #learndash_profile .profile_info .profile_avatar {
	display: none;
}

body #learndash_profile .learndash_profile_heading > span {
	font-size: 18px;
}
body #learndash_profile .learndash_profile_details > div,
body #learndash_profile .expand_collapse a {
/*	font-size: 16px; */
	font-family: Roboto;
	font-size: 15px;
	font-weight: normal;
	line-height: 1.7em;
	color: #666666;
}

body #learndash_profile #course_list .list_arrow.collapse {
/*	visibility: visible;
	display: table-cell; */
	visibility: hidden;
	display: none;
	background-position: center 30px;
}

body #learndash_profile #course_list > div > h4 > a {
    font-size: 14px;
}

/* style courses categories */
body .categories_row .vc_col-sm-4 .wpb_wrapper {
    border-left: 1px solid #ecebeb;
}

body .course_categories_title {
    margin-left: 15px;
    margin-bottom: 20px;
    position: relative;
}

body .course_categories_title:before {
    content: "";
    position: absolute;
    width: 3px;
    height: 36px;
    background-color: #1193ad;
    left: -15px;
}

body .course_categories_title .vc_sep_holder {
    display: none;
}

body .course_categories_title > h4 {
	font-size: 20px;
	padding: 0 10px !important;
    text-transform: uppercase;
}

body .course_categories #menu-courses-categories {
    list-style-type: none;
}


body .course_categories #menu-courses-categories li {
    margin-bottom: 5px;
}

body .course_categories #menu-courses-categories li a{
    color: #000000;
    text-transform: uppercase; 
    font-weight: 700;
    font-size: 16px;
}

body .course_categories #menu-courses-categories li a:hover {
    color: #1193ad;
}

@media (min-width: 1000px) {
    .categories_row .vc_col-sm-8 {
        width: 80% !important;
    }
    .categories_row .vc_col-sm-4 {
        width: 20% !important;
    }
}

@media (min-width: 850px) and (max-width: 999px) {
    .categories_row .vc_col-sm-8 {
        width: 76% !important;
    }
    .categories_row .vc_col-sm-4 {
        width: 24% !important;
    }
}
@media (max-width: 849px) {
    .categories_row .vc_col-sm-8 {
        width: 100% !important;
    }
    .categories_row .vc_col-sm-4 {
        width: 100% !important;
    }
}



